
/* ****************** 타이틀 텍스트  ****************** */

.title_43649_ {font-size:0;}
.title_43649_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#444444; line-height:1.4em;
}
.title_43649_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_43649_.style_top p {padding-top:10px;}
.title_43649_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_43649_.style_right p {padding-right:14px;}
.title_43649_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_43649_.style_bottom p {padding-bottom:12px;}
.title_43649_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_43649_.style_left p {padding-left:14px;}
.title_43649_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_43649_.style_circle1 p {padding-left:20px;}
.title_43649_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_43649_.style_circle2 p {padding-left:20px;}
.title_43649_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_43645_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43645_ * {box-sizing:border-box;}
.img_43645_ a {display:block; text-decoration:none;}
.img_43645_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_43713_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43713_ * {box-sizing:border-box;}
.img_43713_ a {display:block; text-decoration:none;}
.img_43713_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_43720_ {font-size:0;}
.title_43720_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_43720_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_43720_.style_top p {padding-top:10px;}
.title_43720_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_43720_.style_right p {padding-right:14px;}
.title_43720_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_43720_.style_bottom p {padding-bottom:12px;}
.title_43720_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_43720_.style_left p {padding-left:14px;}
.title_43720_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_43720_.style_circle1 p {padding-left:20px;}
.title_43720_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_43720_.style_circle2 p {padding-left:20px;}
.title_43720_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43722_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#444444; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_43727_ {font-size:0;}
.title_43727_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_43727_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_43727_.style_top p {padding-top:10px;}
.title_43727_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_43727_.style_right p {padding-right:14px;}
.title_43727_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_43727_.style_bottom p {padding-bottom:12px;}
.title_43727_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_43727_.style_left p {padding-left:14px;}
.title_43727_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_43727_.style_circle1 p {padding-left:20px;}
.title_43727_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_43727_.style_circle2 p {padding-left:20px;}
.title_43727_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_43726_ {font-size:0;}
.button_title_43726_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_43726_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_43729_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#444444; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_43731_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43731_ * {box-sizing:border-box;}
.img_43731_ a {display:block; text-decoration:none;}
.img_43731_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_43732_ {font-size:0;}
.button_title_43732_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_43732_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_43734_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#444444; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_43735_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43735_ * {box-sizing:border-box;}
.img_43735_ a {display:block; text-decoration:none;}
.img_43735_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_43736_ {font-size:0;}
.button_title_43736_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_43736_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_43740_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_43740_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_43741_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_43741_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_43737_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#444444; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_43742_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_43742_ p a {color:#000000; text-decoration:none;}
